ΊΖ‘
ΙιΟ‘
ΜΪΟθΈ
¤ΘθΟβΡ
Μ§
ΊήΖ
ΊέΡ‘
¤µ‘
ΧΫΒ‘
¤³θΒή‘
ΖΤ‘
ΔΫΧ‘
ΊΖΤΟά
ΙιΟΤΟά
ΜΪΟθΈ
¤ΘθΟβΡ
Μ§
ΊήΖ
ΊέΡΪ§
¤µΧθΒ
ΧΫΒΆΚΟ
¤³θΒήΚΟ
ΖΤΆΚΟ
ΔΫΧΆΚΟ
ΟΤΫ
ΧεΜ
ΜΆµΡ
ΚέΕ
µέΟέ
Υέ³θΟ
ΥΖΫ
ΟΤΫΤΪΟ
ΧεΜΤΪΟ
ΜΆµΡΤΪΟ
ΚέΕΤΪΟ
µέΟέΤΪΟ
Υέ³θΟΤΪΟ
ΥΖΫΤΪΟ
%H:%M:%S
%d/%m/%Y
%a %b %e %X %Y
ΘήΟθΤΪΨθΖ
¤ΘΟΪΨθΖ
%a %b %e %X %Z %Y
ΊΖΤΟά
ΙιΟΤΟά
ΜΪΟθΈ
¤ΘθΟβΡ
Μ§
ΊήΖ
ΊέΡΪ§
¤µΧθΒ
ΧΫΒΆΚΟ
¤³θΒήΚΟ
ΖΤΆΚΟ
ΔΫΧΆΚΟ
dm
%I:%M:%S %p
